#outer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #000000;
	color: #FFCC99;
	background-image: url(../Images/rt_sbar.gif);
	background-repeat: repeat-y;
	background-position: right;
}
#right_box {
	text-align: left;
	float: right;
	width: 300px;
	margin-top: -10px;
	margin-left: 0px;
	margin-right: 20px;
}

#left_bar {
	background-image: url(../Images/lt_sbar.gif);
	background-repeat: repeat-y;
	background-position: left;
}

#footer {
	font-size: 9px;
	color: #999999;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	width: 400px;
	margin-bottom: 0px;
}
p img {
	text-align: center;
	margin-left: 34%;
}

li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC66;
	list-style-position: outside;
	list-style-type: circle;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: -20px;
}
#left_box {
	width: 325px;
	padding-right: 10px;
	margin-top: 0px;
	margin-left: 20px;
}
h2 {
	color: #FF9B38;
	font-size: 12px;
}




#inner {
	position: relative;
}
#banner {
	text-align: center;
	background-color: #000000;
}
#text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC99;
	margin: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#text2 {
	margin: 15px;
	padding: 10px;
}
